KLA10269
OSI vulnerability in Nessus
Updated: 06/01/2019
Detect date
?
08/21/2014
Severity
?
Critical
Description

An unspecified vulnerability was found in Nessus. By exploiting this vulnerability malicious users can obtain sensitive information. This vulnerability can be exploited remotely at a point related to Web UI.

Affected products

Tenable Nessus versions from 5.2.3 to 5.2.7

Solution

Update to latest version

Impacts
?
OSI 
[?]
CVE-IDS
?
CVE-2014-49805.0Critical